uuid: 480abc89-4c77-4260-a432-043c122cc0de
langcode: fr
status: true
dependencies: {  }
id: intro_ressources
label: 'Intro ressources'
token: true
context:
  show_warning: true
  group:
    language: true
  fallback:
    language: ''
menu:
  path: /edit/ressources
  weight: 0
  description: ''
